header {
  position: absolute;
  z-index: 50;
  width: 100%;
  display: inline-flex;
}

.header-scroll {
  position: fixed;
  background-color: #ffffff;
  box-shadow: 0 10px 25px 0 rgba(0, 0, 0, .5);
}

.header-no-scroll {
  position: absolute;
}

.header-link-list {
  align-items: center;
  margin-right: 52px;
  width: 100%;
  display: inline-grid;
  place-content: end;
}

.header-link {
  font-size: 19px;
  margin: 0 20px;
  font-weight: 500;
  color: #000;
}

.header-logo {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 615px;
  margin-left: 46px
}

.header-logo:hover {
  opacity: inherit;
}

.header-logo h1 {
  width: 150px;
  margin: 0;
}

.header-logo h1 img{
  max-height: 80px;
}

.header-logo p {
  width: 200px;
  margin-bottom: 0px;
  margin-left: 5px;
}

.header-login-btn-user {
  width: 155px;
}

.header-login-btn-comp {
  width: 145px;
}

.header-insta-btn {
  margin: 0 10px;
}

.header-insta-btn>.logo-sns {
  width: 30px;
}

.link-text {
  margin: 10px 0px;
}

@media screen and (min-width:1101px) and (max-width:1279px) {
  .header-logo {
    width: 450px;
    margin-left: 23px;
  }

  .header-login-btn {
    width: 200px;
  }

  .header-link {
    font-size: 16px;
    margin: 0 15px;
  }
}

@media screen and (min-width:1001px) and (max-width:1100px) {
  .header-logo {
    width: 400px;
    margin-left: 23px;
  }

  .header-logo p {
    margin-left: 9px;
  }

  .header-login-btn {
    width: 200px;
  }

  .header-insta-btn {
    margin: 13px 20px 0px 20px;
    width: 30px;
  }

  .header-link {
    font-size: 16px;
    margin: 0 15px;
  }
}

@media screen and (min-width:901px) and (max-width:1000px) {
  .header-logo {
    width: 350px;
    margin-left: 10px;
  }

  .header-logo p {
    margin-left: 9px;
  }

  .header-link-list {
    margin-right: 52px;
  }

  .header-login-btn {
    width: 200px;
  }

  .header-insta-btn {
    margin: 10px 20px 0px 20px;
    width: 25px;
  }

  .header-link-list {
    display: inline-grid;
  }

  .header-link-area {
    display: flex;
  }

  .header-link {
    font-size: 16px;
    margin: 0 10px;
  }

  .header-login-btn-user {
    margin-right: 2px;
  }
}

@media screen and (min-width:768px) and (max-width:900px) {
  .header-logo {
    width: 250px;
    margin: 10px 5px 0px 10px;
    display: inline-table;
  }

  .header-logo h1 {
    width: 130px;
  }

  .header-logo h1 img{
    max-height: 46px;
  }

  .header-logo p {
    width: 150px;
    margin: 5px 0px 0px 15px;
  }

  .header-link-list {
    margin-right: 52px;
  }

  .header-login-btn {
    width: 200px;
  }

  .header-insta-btn {
    margin: 10px 20px 0px 20px;
    width: 25px;
  }

  .header-link-list {
    display: inline-grid;
  }

  .header-link-area {
    display: flex;
  }

  .header-link {
    font-size: 16px;
    margin: 0 10px;
  }

  .header-login-btn-user {
    margin-right: 2px;
  }
}

.header-sp-nav {
  display: none
}

.header-sp-nav-list {
  display: flex;
  width: 100%;
  justify-content: space-between;
  height: 45px;
  background-color: #ffffff;
  font-size: 12px;
  color: #fff;
  padding: 5px 0px;
}

.header-sp-nav ul {
  margin-bottom: 0px;
}

.header-sp-nav-list li a {
  color: #fff
}

.header-sp-nav-list li:last-child a {
  color: #b3dff6
}

.header-sp-nav-list li {
  align-self: center;
}

@media screen and (max-width:767px) {
  .header-sp-nav {
    display: block;
    position: fixed;
    width: 100%;
    box-shadow: 0 3px 5px 0 rgba(0, 0, 0, .5);
  }

  .header-logo {
    width: 290px;
  }

  .header-logo h1 {
    width: 90px;
    position: absolute;
    right: 160px;
    top: 50px;
    z-index: -1;
  }
  
  .header-logo h1 img{
    max-height: 36px
  }

  .header-logo p {
    width: 150px;
    position: absolute;
    right: 5px;
    top: 50px;
    z-index: -1;
  }

  .header-logo-pickup-tag {
    font-size: 9px;
    margin: 10px 25px;
    padding: 1px 5px;
    border-radius: 25px;
    font-weight: 600;
    background-color: #014694;
    color: #ffffff;
    position: absolute;
    top: -8px;
    letter-spacing: 1px;
    z-index: 1;
  }

  .sp-display-none {
    display: none;
  }

  .header-sp-left {
    width: 30px;
    margin-left: 60px;
  }

  .header-sp-right {
    width: 45px;
    height: fit-content;
    display: inline-flex;
    justify-content: end;
  }

  .header-link-list {
    display: none;
  }

  /* .header-logo-instagram {
        width: 50%;
        height: 50%;
        margin-right: 15px;
        margin-top: 12px;
    } */
  .header-logo-pickup {
    width: 35px;
    height: 35px;
    margin-right: 15px;
    margin-top: 6px;
  }

  .header-logo-instagram {
    width: 23px;
    height: 23px;
    margin-right: 8px;
    margin-top: 11px;
  }
}

@media screen and (max-width:480px) {
  .header-logo {
    width: 260px;
    margin-left: 18px
  }

  .header-logo h1 {
    width: 40px;
    top: 35px;
    right: 100px;
  }
  
  .header-logo h1 img{
    max-height: 18px
  }

  .header-logo p {
    width: 90px;
    top: 35px;
  }

  .header-sp-left {
    width: 20px;
    margin-left: 60px;
  }
}


.burger-btn {
  width: 50px;
  height: 50px;
  position: fixed;
  background-color: #414141;
  top: 0;
  right: 0;
  z-index: 11;
  cursor: pointer;
}

@media screen and (max-width:767px) {
  .burger-btn {
    width: 45px;
    height: 45px;
    left: 0;
    background-color: #414141;
  }
}

.burger-btn-bar {
  width: 24px;
  height: 2px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  background-color: #fff
}

.burger-btn-text {
  position: absolute;
  top: 5px;
  left: 22%;
  color: #ffffff;
  font-size: 11px;
}

.bar_top {
  top: 23px;
}

.bar_mid {
  top: 65%;
  transform: translate(-50%, -50%);
}

.bar_bottom {
  bottom: 9px;
}

@media screen and (max-width:767px) {
  .burger-btn-bar {
    width: 17.3px;
    height: 2px;
  }

  .bar_top {
    top: 20px;
  }

  .bar_bottom {
    bottom: 7px;
  }
}

@media screen and (max-width:480px) {
  .burger-btn-text {
    position: absolute;
    top: 1px;
    left: 15%;
    color: #ffffff;
    font-size: 10px;
  }

  .bar_top {
    top: 19px;
  }

  .bar_bottom {
    bottom: 6px;
  }
}

.burger-btn.close {
  background-color: #e9ebeb00;
  border: none;
  top: 0
}

.burger-btn.close .burger-btn-bar {
  background-color: #414141
}

.burger-btn.close .burger-btn-text {
  display: none;
}

.burger-btn.close .bar_top {
  transform: translate(-50%, 8px) rotate(45deg);
  transition: transform .3s
}

.burger-btn.close .bar_mid {
  opacity: 0;
  transition: opacity .3s
}

.burger-btn.close .bar_bottom {
  transform: translate(-50%, -8px) rotate(-45deg);
  transition: transform .3s
}

@media screen and (max-width:767px) {
  .burger-btn.close .bar_top {
    transform: translate(-50%, 8px) rotate(45deg);
    transition: transform .3s
  }

  .burger-btn.close .bar_mid {
    opacity: 0;
    transition: opacity .3s
  }

  .burger-btn.close .bar_bottom {
    transform: translate(-50%, -10px) rotate(-45deg);
    transition: transform .3s
  }
}

.header-drawer-nav {
  display: none;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  background-color: #e9ebeb;
  z-index: 10;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  padding: 0 0 100px
}

.header-drawer-nav p {
  width: 290px;
  padding: 10px 18px;
  background-color: #414141;
  color: #fff;
  font-size: 14px;
  border-radius: 5px;
  margin: 40px auto 0
}

.header-drawer-nav-list-register {
  width: 290px;
  margin: 0 auto 40px
}

.header-drawer-nav-list-register li {
  padding: 17px 0;
  border-bottom: 1px solid #ccc;
  padding-left: 20px
}

.header-drawer-nav-list-register li a {
  color: #414141;
  font-size: 15px;
  position: relative
}

.header-drawer-nav-list-register li a::before {
  content: "";
  display: inline-block;
  background: url(../img/i_key_black.png) no-repeat;
  width: 11.46px;
  height: 16px;
  background-size: contain;
  position: absolute;
  left: -16px;
  bottom: 0
}

.header-drawer-nav-list-register li:first-child a::before {
  content: "";
  display: inline-block;
  background: url(../img/i_check_gray.png) no-repeat;
  width: 15.86px;
  height: 13.12px;
  background-size: contain;
  position: absolute;
  left: -16px;
  bottom: 0
}

.header-drawer-nav-list-register li:last-child a::before {
  content: "";
  display: inline-block;
  background: url(../img/i_mail_gray.png) no-repeat;
  width: 12.53px;
  height: 12.53px;
  background-size: contain;
  position: absolute;
  left: -16px;
  bottom: 0
}

.header-drawer-nav-list-site {
  width: 290px;
  margin: 12px auto 20px
}

.header-drawer-nav-list-site li a {
  color: #414141;
  font-size: 15px;
  line-height: 2
}

.header-drawer-nav-logo {
  display: block;
  width: 180px;
  padding-right: 10px;
  margin: 12px auto 20px;
}

.side-mobile-terms {
  display: none;
}

.side-pc-terms-ttl {
  font-size: 15px;
  color: #414141;
  cursor: pointer;
}

.side-pc-terms-item {
  padding: 5px;
}

@media screen and (max-width:767px) {
  .side-mobile-terms {
    display: inherit;
  }

  .side-pc-terms {
    display: none;
  }
}